.no-margin-bottom {
  height: 352px;
}

.nav-list li {
  /* min-width: 170px;
  margin: 0; */
}

.new-bottom {
  box-shadow: none;
}

/* .tab-item-item {
  height: 85px !important;
} */

.tab-item-item .title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

/* .tab-item-item  .time{
  white-space:nowrap;
}
.table-list-item .left{
  display: flex;
}
.table-list-item .left .title{
  padding: 15px;
  line-height: 30px;
} */

.font-size-sm {
  font-size: 1.16rem !important;
}

.new-main-item-date {
  display: none;
}

.watch-tv-box {
  height: 100vh;
  width: 100vw;
  z-index: 9999;
  background-color: #333;
  opacity: 0.9;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.watch-tv-class {
  width: 0;
  height: 0;
}

.watch-tv-class-play {
  display: none;
}

.fancybox-close {
  position: fixed !important;
  top: 31vh;
  right: 2vw;
  /* top: 245px;
  right: 445px; */
}

@media only screen and (max-width: 768px) {
  .new-main-item-date {
    display: block;
  }
  .lunbotu-jt-left {
    width: 30px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) scale(0.6);
  }
  .lunbotu-jt-right {
    width: 30px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) scale(0.6);
  }
  .play-sm-padding {
    height: 197px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .no-margin-bottom {
    height: 405px;
  }
  .nav-list {
    margin-left: 0;
    display: flex;
    justify-content: flex-end;
  }
  .play-sm-padding {
    height: 165px;
  }
}

@media only screen and (min-width: 1601px) {
  .no-margin-bottom {
    height: 591px;
  }
  .nav-list {
    margin-left: 0;
    display: flex;
    justify-content: flex-end;
  }
  /* .new-main-right  {
    height: 295px !important;
  } */
  .play-sm-padding {
    height: 165px;
  }
}

.play-sm-padding {
  margin-top: 20px !important;
}